Subject: [PATCH 0/3] rtlwifi: use generic rtl_evm_db_to_percentage

From: Michael Straube <[email-masked]>
Date: Tue, 10 Sep 2019 21:04:19 +0200

Functions _rtl92{c,d}_evm_db_to_percentage are functionally identical
to the generic version rtl_evm_db_to percentage. This series converts
rtl8192ce, rtl8192cu and rtl8192de to use the generic version.

Michael Straube (3):
  rtlwifi: rtl8192ce: replace _rtl92c_evm_db_to_percentage with generic
    version
  rtlwifi: rtl8192cu: replace _rtl92c_evm_db_to_percentage with generic
    version
  rtlwifi: rtl8192de: replace _rtl92d_evm_db_to_percentage with generic
    version

 .../wireless/realtek/rtlwifi/rtl8192ce/trx.c  | 23 +------------------
 .../wireless/realtek/rtlwifi/rtl8192cu/mac.c  | 18 +--------------
 .../wireless/realtek/rtlwifi/rtl8192de/trx.c  | 18 ++-------------
 3 files changed, 4 insertions(+), 55 deletions(-)

-- 
2.23.0